@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Poppins&display=swap');
$font-primary: 'Montserrat', sans-serif;
$font-secondary: 'Poppins', sans-serif;
$primary-background-color: #ECF0F3;
$text-accent-color: #ff014f;
$gradient-background: linear-gradient(145deg, #e2e8ec, white);